package com.yonge.cooleshow.admin.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-25
 */
@ApiModel("订单统计")
public class OrderStatistical {

    @ApiModelProperty("日期")
    private String date;

    @ApiModelProperty("订单数")
    private Integer orderNum;

    @ApiModelProperty("订单总额")
    private BigDecimal orderAmount;


    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getOrderNum() {
        return orderNum;
    }

    public void setOrderNum(Integer orderNum) {
        this.orderNum = orderNum;
    }

    public BigDecimal getOrderAmount() {
        return orderAmount;
    }

    public void setOrderAmount(BigDecimal orderAmount) {
        this.orderAmount = orderAmount;
    }
}
